/* OTG-BOLIG */

.LeieLocations {display:none;}
.LeieButton {display:none;}

.bolig {
	background-color: #a2ad00;
	background-image: url(../img/story-background2.png);
}

#bolig h2 a,
#bolig h3 a,
#bolig a.more,
#bolig.article h1,
#bolig .relations h2,
#bolig blockquote
#bolig .story h2 {
	color: #a2ad00;
	}
	
#bolig #siteFooter {
	 background-image: url(../img/siteFooter-bolig-background.gif);
 	}